using System;
using System.Reflection;
using System.Runtime.InteropServices;

[assembly: AssemblyTitle("GMLL00ImportadorXsd.Logica")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("CCASA")]
[assembly: AssemblyProduct("GMLL00ImportadorXsd.Logica")]
[assembly: AssemblyCopyright("Copyright © CCASA 2011")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]
[assembly: ComVisible(false)]
[assembly: Guid("0d73a27b-6b0c-49a2-a026-0f6f1ef2e03e")]
[assembly: AssemblyVersion("1.0.0.0")]
[assembly: AssemblyFileVersion("1.0.0.0")]
[assembly: CLSCompliant(true)]